Bug 181216 - [PATCH] devel/py-pytz, TypeError: initial_value must be str or None, not bytes with Python 3
[PATCH] devel/py-pytz, TypeError: initial_value must be str or None, not byte...
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Li-Wen Hsu
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-10 17:40 UTC by Olivier Duchateau
Modified: 2013-09-12 17:12 UTC (History)
0 users

See Also:


Attachments
file.diff (46.54 KB, patch)
2013-08-10 17:40 UTC, Olivier Duchateau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau freebsd_committer 2013-08-10 17:40:00 UTC
When I use devel/py-pytz with python 3.x I get same error like here https://bitbucket.org/pypa/setuptools/issue/32/typeerror-in-pkg_resourcesresource_stream

Fix: If we change value of boolean (zip_safe) error disappear.

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2013-08-10 17:40:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lwhsu

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter freebsd_committer 2013-08-29 08:22:34 UTC
Author: lwhsu
Date: Thu Aug 29 07:22:17 2013
New Revision: 325567
URL: http://svnweb.freebsd.org/changeset/ports/325567

Log:
  - Install unzipped egg
  - Include py3k-fix-pkg-plist for ${PYTHON_REL} >= 320
  
  PR:		ports/181216
  Submitted by:	olivierd

Added:
  head/devel/py-pytz/pkg-plist   (contents, props changed)
Modified:
  head/devel/py-pytz/Makefile

Modified: head/devel/py-pytz/Makefile
==============================================================================
--- head/devel/py-pytz/Makefile	Thu Aug 29 06:26:33 2013	(r325566)
+++ head/devel/py-pytz/Makefile	Thu Aug 29 07:22:17 2013	(r325567)
@@ -3,6 +3,7 @@
 
 PORTNAME=	pytz
 PORTVERSION=	2013b
+PORTREVISION=	1
 CATEGORIES=	devel python
 MASTER_SITES=	CHEESESHOP
 PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}
@@ -14,6 +15,13 @@ USE_BZIP2=	yes
 USE_PYTHON=	yes
 USE_PYDISTUTILS=	easy_install
 
-PLIST_FILES=	%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%
+.include <bsd.port.pre.mk>
 
-.include <bsd.port.mk>
+post-patch:
+	@${REINPLACE_CMD} -e 's|=True|=False|' ${WRKSRC}/setup.py
+
+.if ${PYTHON_REL} >= 320
+.include "${PORTSDIR}/devel/py-virtualenv/files/py3k-fix-pkg-plist.inc"
+.endif
+
+.include <bsd.port.post.mk>

Added: head/devel/py-pytz/pkg-plist
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/devel/py-pytz/pkg-plist	Thu Aug 29 07:22:17 2013	(r325567)
@@ -0,0 +1,634 @@
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/PKG-INFO
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/SOURCES.txt
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/dependency_links.txt
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/not-zip-safe
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/top_level.txt
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/exceptions.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/exceptions.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/exceptions.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/reference.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/reference.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/reference.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/tzfile.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/tzfile.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/tzfile.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/tzinfo.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/tzinfo.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/tzinfo.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Abidjan
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Accra
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Addis_Ababa
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Algiers
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Asmara
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Asmera
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Bamako
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Bangui
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Banjul
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Bissau
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Blantyre
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Brazzaville
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Bujumbura
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Cairo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Casablanca
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Ceuta
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Conakry
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Dakar
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Dar_es_Salaam
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Djibouti
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Douala
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/El_Aaiun
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Freetown
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Gaborone
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Harare
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Johannesburg
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Juba
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Kampala
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Khartoum
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Kigali
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Kinshasa
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Lagos
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Libreville
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Lome
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Luanda
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Lubumbashi
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Lusaka
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Malabo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Maputo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Maseru
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Mbabane
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Mogadishu
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Monrovia
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Nairobi
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Ndjamena
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Niamey
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Nouakchott
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Ouagadougou
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Porto-Novo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Sao_Tome
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Timbuktu
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Tripoli
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Tunis
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa/Windhoek
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Adak
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Anchorage
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Anguilla
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Antigua
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Araguaina
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Argentina/Buenos_Aires
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Argentina/Catamarca
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Argentina/ComodRivadavia
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Argentina/Cordoba
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Argentina/Jujuy
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Argentina/La_Rioja
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Argentina/Mendoza
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Argentina/Rio_Gallegos
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Argentina/Salta
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Argentina/San_Juan
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Argentina/San_Luis
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Argentina/Tucuman
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Argentina/Ushuaia
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Aruba
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Asuncion
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Atikokan
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Atka
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Bahia
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Bahia_Banderas
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Barbados
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Belem
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Belize
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Blanc-Sablon
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Boa_Vista
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Bogota
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Boise
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Buenos_Aires
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Cambridge_Bay
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Campo_Grande
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Cancun
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Caracas
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Catamarca
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Cayenne
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Cayman
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Chicago
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Chihuahua
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Coral_Harbour
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Cordoba
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Costa_Rica
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Creston
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Cuiaba
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Curacao
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Danmarkshavn
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Dawson
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Dawson_Creek
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Denver
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Detroit
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Dominica
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Edmonton
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Eirunepe
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/El_Salvador
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Ensenada
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Fort_Wayne
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Fortaleza
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Glace_Bay
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Godthab
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Goose_Bay
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Grand_Turk
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Grenada
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Guadeloupe
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Guatemala
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Guayaquil
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Guyana
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Halifax
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Havana
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Hermosillo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Indiana/Indianapolis
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Indiana/Knox
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Indiana/Marengo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Indiana/Petersburg
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Indiana/Tell_City
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Indiana/Vevay
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Indiana/Vincennes
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Indiana/Winamac
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Indianapolis
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Inuvik
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Iqaluit
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Jamaica
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Jujuy
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Juneau
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Kentucky/Louisville
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Kentucky/Monticello
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Knox_IN
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Kralendijk
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/La_Paz
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Lima
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Los_Angeles
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Louisville
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Lower_Princes
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Maceio
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Managua
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Manaus
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Marigot
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Martinique
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Matamoros
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Mazatlan
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Mendoza
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Menominee
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Merida
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Metlakatla
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Mexico_City
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Miquelon
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Moncton
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Monterrey
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Montevideo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Montreal
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Montserrat
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Nassau
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/New_York
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Nipigon
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Nome
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Noronha
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/North_Dakota/Beulah
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/North_Dakota/Center
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/North_Dakota/New_Salem
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Ojinaga
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Panama
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Pangnirtung
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Paramaribo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Phoenix
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Port-au-Prince
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Port_of_Spain
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Porto_Acre
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Porto_Velho
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Puerto_Rico
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Rainy_River
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Rankin_Inlet
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Recife
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Regina
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Resolute
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Rio_Branco
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Rosario
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Santa_Isabel
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Santarem
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Santiago
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Santo_Domingo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Sao_Paulo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Scoresbysund
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Shiprock
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Sitka
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/St_Barthelemy
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/St_Johns
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/St_Kitts
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/St_Lucia
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/St_Thomas
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/St_Vincent
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Swift_Current
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Tegucigalpa
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Thule
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Thunder_Bay
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Tijuana
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Toronto
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Tortola
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Vancouver
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Virgin
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Whitehorse
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Winnipeg
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Yakutat
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Yellowknife
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Antarctica/Casey
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Antarctica/Davis
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Antarctica/DumontDUrville
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Antarctica/Macquarie
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Antarctica/Mawson
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Antarctica/McMurdo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Antarctica/Palmer
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Antarctica/Rothera
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Antarctica/South_Pole
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Antarctica/Syowa
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Antarctica/Vostok
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Arctic/Longyearbyen
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Aden
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Almaty
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Amman
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Anadyr
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Aqtau
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Aqtobe
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Ashgabat
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Ashkhabad
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Baghdad
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Bahrain
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Baku
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Bangkok
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Beirut
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Bishkek
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Brunei
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Calcutta
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Choibalsan
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Chongqing
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Chungking
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Colombo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Dacca
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Damascus
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Dhaka
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Dili
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Dubai
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Dushanbe
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Gaza
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Harbin
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Hebron
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Ho_Chi_Minh
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Hong_Kong
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Hovd
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Irkutsk
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Istanbul
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Jakarta
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Jayapura
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Jerusalem
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Kabul
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Kamchatka
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Karachi
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Kashgar
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Kathmandu
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Katmandu
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Khandyga
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Kolkata
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Krasnoyarsk
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Kuala_Lumpur
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Kuching
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Kuwait
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Macao
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Macau
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Magadan
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Makassar
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Manila
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Muscat
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Nicosia
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Novokuznetsk
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Novosibirsk
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Omsk
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Oral
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Phnom_Penh
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Pontianak
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Pyongyang
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Qatar
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Qyzylorda
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Rangoon
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Riyadh
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Riyadh87
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Riyadh88
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Riyadh89
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Saigon
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Sakhalin
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Samarkand
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Seoul
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Shanghai
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Singapore
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Taipei
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Tashkent
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Tbilisi
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Tehran
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Tel_Aviv
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Thimbu
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Thimphu
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Tokyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Ujung_Pandang
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Ulaanbaatar
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Ulan_Bator
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Urumqi
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Ust-Nera
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Vientiane
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Vladivostok
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Yakutsk
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Yekaterinburg
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia/Yerevan
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Atlantic/Azores
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Atlantic/Bermuda
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Atlantic/Canary
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Atlantic/Cape_Verde
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Atlantic/Faeroe
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Atlantic/Faroe
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Atlantic/Jan_Mayen
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Atlantic/Madeira
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Atlantic/Reykjavik
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Atlantic/South_Georgia
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Atlantic/St_Helena
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Atlantic/Stanley
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Australia/ACT
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Australia/Adelaide
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Australia/Brisbane
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Australia/Broken_Hill
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Australia/Canberra
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Australia/Currie
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Australia/Darwin
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Australia/Eucla
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Australia/Hobart
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Australia/LHI
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Australia/Lindeman
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Australia/Lord_Howe
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Australia/Melbourne
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Australia/NSW
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Australia/North
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Australia/Perth
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Australia/Queensland
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Australia/South
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Australia/Sydney
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Australia/Tasmania
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Australia/Victoria
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Australia/West
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Australia/Yancowinna
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Brazil/Acre
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Brazil/DeNoronha
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Brazil/East
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Brazil/West
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/CET
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/CST6CDT
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Canada/Atlantic
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Canada/Central
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Canada/East-Saskatchewan
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Canada/Eastern
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Canada/Mountain
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Canada/Newfoundland
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Canada/Pacific
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Canada/Saskatchewan
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Canada/Yukon
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Chile/Continental
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Chile/EasterIsland
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Cuba
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/EET
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/EST
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/EST5EDT
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Egypt
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Eire
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Etc/GMT
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Etc/GMT+0
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Etc/GMT+1
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Etc/GMT+10
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Etc/GMT+11
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Etc/GMT+12
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Etc/GMT+2
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Etc/GMT+3
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Etc/GMT+4
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Etc/GMT+5
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Etc/GMT+6
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Etc/GMT+7
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Etc/GMT+8
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Etc/GMT+9
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Etc/GMT-0
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Etc/GMT-1
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Etc/GMT-10
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Etc/GMT-11
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Etc/GMT-12
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Etc/GMT-13
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Etc/GMT-14
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Etc/GMT-2
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Etc/GMT-3
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Etc/GMT-4
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Etc/GMT-5
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Etc/GMT-6
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Etc/GMT-7
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Etc/GMT-8
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Etc/GMT-9
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Etc/GMT0
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Etc/Greenwich
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Etc/UCT
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Etc/UTC
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Etc/Universal
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Etc/Zulu
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Amsterdam
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Andorra
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Athens
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Belfast
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Belgrade
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Berlin
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Bratislava
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Brussels
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Bucharest
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Budapest
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Busingen
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Chisinau
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Copenhagen
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Dublin
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Gibraltar
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Guernsey
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Helsinki
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Isle_of_Man
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Istanbul
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Jersey
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Kaliningrad
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Kiev
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Lisbon
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Ljubljana
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/London
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Luxembourg
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Madrid
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Malta
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Mariehamn
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Minsk
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Monaco
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Moscow
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Nicosia
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Oslo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Paris
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Podgorica
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Prague
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Riga
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Rome
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Samara
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/San_Marino
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Sarajevo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Simferopol
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Skopje
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Sofia
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Stockholm
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Tallinn
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Tirane
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Tiraspol
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Uzhgorod
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Vaduz
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Vatican
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Vienna
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Vilnius
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Volgograd
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Warsaw
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Zagreb
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Zaporozhye
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe/Zurich
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Factory
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/GB
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/GB-Eire
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/GMT
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/GMT+0
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/GMT-0
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/GMT0
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Greenwich
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/HST
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Hongkong
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Iceland
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Indian/Antananarivo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Indian/Chagos
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Indian/Christmas
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Indian/Cocos
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Indian/Comoro
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Indian/Kerguelen
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Indian/Mahe
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Indian/Maldives
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Indian/Mauritius
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Indian/Mayotte
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Indian/Reunion
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Iran
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Israel
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Jamaica
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Japan
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Kwajalein
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Libya
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/MET
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/MST
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/MST7MDT
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Mexico/BajaNorte
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Mexico/BajaSur
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Mexico/General
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Mideast/Riyadh87
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Mideast/Riyadh88
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Mideast/Riyadh89
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/NZ
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/NZ-CHAT
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Navajo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/PRC
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/PST8PDT
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Pacific/Apia
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Pacific/Auckland
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Pacific/Chatham
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Pacific/Chuuk
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Pacific/Easter
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Pacific/Efate
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Pacific/Enderbury
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Pacific/Fakaofo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Pacific/Fiji
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Pacific/Funafuti
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Pacific/Galapagos
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Pacific/Gambier
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Pacific/Guadalcanal
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Pacific/Guam
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Pacific/Honolulu
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Pacific/Johnston
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Pacific/Kiritimati
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Pacific/Kosrae
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Pacific/Kwajalein
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Pacific/Majuro
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Pacific/Marquesas
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Pacific/Midway
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Pacific/Nauru
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Pacific/Niue
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Pacific/Norfolk
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Pacific/Noumea
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Pacific/Pago_Pago
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Pacific/Palau
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Pacific/Pitcairn
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Pacific/Pohnpei
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Pacific/Ponape
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Pacific/Port_Moresby
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Pacific/Rarotonga
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Pacific/Saipan
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Pacific/Samoa
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Pacific/Tahiti
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Pacific/Tarawa
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Pacific/Tongatapu
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Pacific/Truk
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Pacific/Wake
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Pacific/Wallis
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Pacific/Yap
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Poland
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Portugal
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/ROC
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/ROK
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Singapore
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Turkey
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/UCT
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/US/Alaska
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/US/Aleutian
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/US/Arizona
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/US/Central
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/US/East-Indiana
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/US/Eastern
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/US/Hawaii
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/US/Indiana-Starke
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/US/Michigan
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/US/Mountain
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/US/Pacific
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/US/Pacific-New
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/US/Samoa
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/UTC
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Universal
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/W-SU
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/WET
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Zulu
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/iso3166.tab
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/localtime
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/posixrules
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/zone.tab
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/US
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Pacific
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Mideast
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Mexico
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Indian
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Europe
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Etc
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Chile
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Canada
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Brazil
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Australia
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Atlantic
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Asia
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Arctic
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Antarctica
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/North_Dakota
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Kentucky
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Indiana
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America/Argentina
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/America
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo/Africa
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz/zoneinfo
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/pytz
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Li-Wen Hsu freebsd_committer 2013-09-12 17:12:37 UTC
State Changed
From-To: open->closed

Committed. Thanks!